#Fri Nov 23 11:17:17 CET 2007
log4j.xml.dest=${xemelios.prg}/root/
requires=mysql-persistence,3.3.0.7;xml-marshall,3.3.0.7
type=xemelios-updates
base.dest=${xemelios.prg}/root/lib/
description=Programme Xemelios
deletes=${xemelios.prg}/root/documents-def/documents.xml,${xemelios.prg}/root/documents-def/etatPaye.xsl,${xemelios.prg}/root/documents-def/etatVersement.xsl,${xemelios.prg}/root/documents-def/nomenclature-import.xsl,${xemelios.prg}/root/documents-def/nomenclature-import-versement.xsl,${xemelios.prg}/root/documents-def/nomenclature-paye.xsl,${xemelios.prg}/root/documents-def/nomenclature-versement.xsl,${xemelios.prg}/root/documents-def/persistence-config/etatPaye-import-mysql.xsl,${xemelios.prg}/root/documents-def/persistence-config/etatVersement-import-mysql.xsl,${xemelios.prg}/root/documents-def/persistence-config/index.xsl,${xemelios.prg}/root/documents-def/persistence-config/paye-persistence.xml,${xemelios.prg}/root/documents-def/persistence-config/versement-persistence.xml,${xemelios.prg}/root/lib/import-batch.jar,${xemelios.prg}/root/lib/Xilize.jar,${xemelios.prg}/root/lib/cssparser-0-9-4-fs.jar,${xemelios.prg}/root/lib/looks-2.0.4.jar,${xemelios.prg}/root/lib/svgSalamander.jar
configuration=fr.gouv.finances.cp.xemelios.patches.Core3200
